/*************************************************************************************************************************************/
html, body { overflow-x: hidden; }
#latest_work, #portfolios {
	float: left;
	width: 100%;
	margin-top: 70px;
	margin-bottom: 0;
}
.heading h1 {
	text-align: center;
	font-size: 37px;
	font-family: Helvetica-Bold;
	color: #000000;
	margin: 0;
	text-transform: capitalize;
}
.heading_border {
	background: #ec008c;
	height: 2px;
	margin: 18px auto 35px;
	max-width: 85px;
	width: 100%;
}
.bmbo_pst {
	margin-bottom: 35px;
	position: relative;
	transition: background-color 1s;
}
.bmbo_pst:not(.no-hover):hover {
	background-color: rgba(0,0,0,.5);
	cursor: pointer;
}
.bmbo_pst:before {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background-color: inherit;
	content: ' ';
}
.work_brief h3 {
	font-size: 30px;
	font-family: Helvetica-Bold;
	color: #000000;
	margin: 0;
}
.staff-content {
    font-size: 16px;
    font-family: Helvetica-Regular;
    color: #666666;
    font-weight: 500;
}
.pink-line {
	background: #ec008c;
	height: 2px;
	margin: 18px 0 25px;
	max-width: 85px;
	width: 100%;
}
.work_brief p, #blog-view,  #blog-view p {
	font-size: 18px;
	font-family: Helvetica-Regular;
	color: #666666;
	font-weight: 500;
}
.work_brief p span {font-family: Helvetica-Bold; color:#000000;}
.work_brief ul {
	padding-left: 0px;
}
.work_brief ul li {
	background-image: url("../images/li_bg.png");
	background-position: center left;
	background-repeat: no-repeat;
	color: #666666;
	font-family: Helvetica-Regular;
	font-size: 18px;
	font-weight: 500;
	list-style: outside none none;
	padding-left: 25px;
	line-height: 30px;
}
#portfolio {
	float: left;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 60px;
}
.blogBox {
	margin-bottom: 25px;
	box-sizing: border-box;
}
.blogBox.moreBox.nutrition_port {
	margin-bottom: 0;
}
#loadMore {
	float: left;
	padding-bottom: 15px;
	padding-top: 25px;
	text-align: center;
	width: 100%;
}
#loadMore a {
	background: #ec008c none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-family: Helvetica-Bold;
	font-size: 16px;
	padding: 10px 81px;
	text-transform: uppercase;
	transition: all 0.5s ease-in 0s;
}
#loadMore a:hover {
	background-color: #000;
	text-decoration: none;
}
#we-performance {
	float: left;
	width: 100%;
	background: #000;
	padding: 105px 0;
	margin: 35px 0 90px;
}
#we-performance p {
	color: #ffffff;
	font-family: dincondensed;
	font-size: 52px;
	line-height: 60px;
	margin: 0 auto;
	max-width: 800px;
	padding: 0 15px;
	text-align: center;
	text-transform: uppercase;
	word-wrap: break-word;
}
/**************************Testmonial********************************/
#testmonial {
	float: left;
	width: 100%;
	margin: 80px 0 50px;
}
.testimonial-inner {
	font-family: helvetica;
	margin: 0 auto;
	max-width: 700px;
	width: 100%;
}
.item {
	float: left;
	width: 100%;
}


.testimonial-inner p {
	color: #666666;
	font-size: 18px;
	font-style: italic;
	padding: 0 15px;
	text-align: center;
}
.author {
	display: inline-block;
	margin: 40px auto 0;
	text-align: center;
	width: 100%;
	float: left;
}
.dp {
	text-align: center;
	width: 100%;
}
.author .dp img {
	border-radius: 100%;
	display: inline-block !important;
	margin: 0 auto;
	max-height: 75px;
	max-width: 75px;
	text-align: center;
}
.author .heading {
	display: inline-block;
	font-weight: bolder;
	padding-left: 18px;
	text-align: left;
}
.organization {
	font-style: italic;
}
.owl-prev {
	position: absolute;
	top: 50%;
	float: left;
	left: 0;
}
.owl-next {
	position: absolute;
	top: 50%;
	float: right;
	right: 0;
}
/*****************************/
#client {
	float: left;
	margin-bottom: 75px;
	width: 100%;
}
.client-box a .img-responsive {
	width: 220px;
}
#recent_articles {
	float: left;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 60px;
}
.articles_inner_text {
	float: left;
	font-family: Helvetica-Bold;
	padding: 12px 0;
	width: 100%;
	margin-top: 35px;
}
.date {
	color: #000000;
	float: left;
	font-family: Helvetica-Bold;
	font-size: 22px;
	line-height: 18px;
	padding-top: 2px;
	text-align: center;
}
.migrating {
	border-left: 3px solid #000000;
	color: #000000;
	float: left;
	font-size: 35px;
	line-height: 40px;
	margin-left: 16px;
	min-height: 40px;
	padding-left: 15px;
}
.migrating a {
	color: #000000;
}
.migrating a:hover {
	text-decoration: none;
}
.month {
	font-family: Helvetica-Regular;
	font-size: 16px;
	text-transform: uppercase;
}
.recent-post-border {
	float: left;
	background: #ec008c;
	height: 2px;
	margin: 12px 0 25px;
	max-width: 85px;
	width: 100%;
}
.recent_box p {
	float: left;
	width: 100%;
	color: #666666;
	font-family: Helvetica-Regular;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 0px;
}
.read_more {
	float: left;
	margin: 10px 0;
	width: 100%;
}
.recent_box .read_more {
	margin: 26px 0 40px;
}
.read_more a, .modal-dismiss {
	background: #ec008c;
	color: #ffffff;
	display: inline-block;
	font-family: Helvetica-Bold;
	font-size: 16px;
	padding: 5px 20px;
	text-transform: uppercase;
	transition: all 0.5s ease-in 0s;
}
.read_more a:hover, .modal-dismiss:hover {
	background-color: #000;
	text-decoration: none;
}
.let_talk {
	float: left;
	margin: 0 0 52px;
	text-align: center;
	width: 100%;
}

#newsletter-email {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	border-bottom: 1px solid #ec008c;
	background-color: transparent;
	color: #ec008c;
	text-overflow: ellipsis;
	font-weight: 700;
	border-radius: 0;
}
#newsletter-email:invalid {
	box-shadow: none; /* removes red shadow in FF*/
}
#newsletter-email:focus {
	background-color: transparent; /* Fixes chrome bug with placeholder */
}
#newsletter-email, #newsletter-email:focus { outline: none !important; -webkit-box-shadow: none !important; box-shadow: none !important; }

/* highlight placeholder */
#newsletter-email::-webkit-input-placeholder {
	color: rgba(236, 0, 140, 0.5);
}
#newsletter-email:-moz-placeholder {
	color: rgba(236, 0, 140, 0.5);
}
#newsletter-email::-moz-placeholder {
	color: rgba(236, 0, 140, 0.5);
}
#newsletter-email:-ms-input-placeholder {
	color: rgba(236, 0, 140, 0.5);
}

#newsletter-save-btn {
  padding: 8px 20px 6px;
  display: none;
  color: #fff;
  vertical-align: middle;
  margin-left: 12px;
  border-bottom: 0;
  text-decoration: none !important;
}
.let_talk a {
	background: #ec008c none repeat scroll 0 0;
	color: #ffffff;
	display: inline-block;
	font-family: Helvetica-Bold;
	font-size: 21px;
	margin: 0 auto;
	max-width: 400px;
	padding: 15px 0;
	text-transform: uppercase;
	transition: all 0.5s ease-in 0s;
	width: 100%;
}
.let_talk a:hover,
.let_talk a:focus {
	outline: none;
	background-color: #000;
	text-decoration: none;
}
/******************************PORTFOLIO****************************************/
#portfolio-pg {
	float: left;
	width: 100%;
	margin: 25px 0 0;
}
.port1 {
	float: left;
	margin-bottom: 10px;
	width: 100%;
}
.port1 span {
	float: left;
	font-family: Helvetica-Regular;
	font-size: 18px;
	margin: 0;
	margin: 15px 0;
	text-align: center;
	width: 100%;
	color: #000;
}
/*******************************NW*****************************************/
.big_brands {
	float: left;
	margin-top: 75px;
	width: 100%;
}
/******************************BLOG*********************************************/
.let_btn a {
	float: left;
	padding: 5px;
	width: 100%;
	transition: all ease-in 0.2s;
}
.let_btn a:hover,
.let_btn a:focus {
	outline: none;
	background-color: #000;
	text-decoration: none;
}
.recent_work {
	min-height: 92px;
	padding: 0 10px 10px 0;
}
.tag_ul li {
	background-image: none !important;
	border-right: 2px solid #666666;
	display: inline;
	line-height: 30px;
	margin-right: 20px;
	min-height: auto !important;
	padding-left: 0 !important;
	padding-right: 20px;
	text-transform: uppercase;
}
.tag_ul li:nth-child(2n+5) {
	border: none;
}
.tag_ul li a {
	color: #666;
}
.tag_ul li a:hover,
.tag_ul li a:focus {
	text-decoration: none;
}
.work_brief {
	float: left;
	width: 100%;
}
.work_brief .heading_border {
	margin-left: 0;
}
.work_brief.blog_recent {
	padding-bottom: 30px;
}
.cub12 {
	background: #000;
	overflow: hidden;
}
.cub12 img {
	max-width: none;
	width: calc(100% + 20px);
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s;
	-webkit-transform: translate3d(-10px, 0, 0);
	transform: translate3d(-10px, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	cursor: pointer;
}
.cub12:hover img {
	opacity: .4;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	cursor: pointer;
}
.cub12 .overlay {
	padding: 64px 21px;
}
.cub12 .articles_inner_text {
	color: #FFF;
	opacity: 0;
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s;
	-webkit-transform: translate3d(-100%, 0px, 0px);
	transform: translate3d(-100%, 0px, 0px);
}
.cub12:hover .articles_inner_text {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	cursor: pointer;
}
.cub12 .date {
	color: #ffffff;
	float: left;
	font-size: 16px;
}
.cub12 .month {
	font-size: 14px;
}
.cub12 .migrating {
	border-left-color: #ffffff;
	float: left;
	font-size: 22px;
	line-height: 33px;
	margin-left: 10px;
	min-height: 33px;
	padding-left: 10px;
	color: #fff;
}
.cub12 .pink-line {
	clear: both;
	display: inline-block;
	float: none;
	margin: 10px 95px;
	text-align: center;
	width: 100%;
	height: 2px;
}
.cue {
	float: left;
	position: relative;
	cursor: default;
	margin-bottom: 30px;
}
.cue .overlay {
	position: absolute;
	top: 0;
	left: 0;
}
.cue img {
	display: block;
	position: relative;
}
.read_more.read_btn > a {
	display: inline-block;
	float: none;
	margin: 0 auto;
	text-align: center;
}
.tag_ul {
	padding-bottom: 35px;
}
/********************BLOG-POST**************************************/
.post-date {
	color: #000000;
	float: left;
	font-family: Helvetica-Oblique;
	font-size: 19px;
	margin-bottom: 25px;
	width: 100%;
}
.blog-post p,  #blog-view span, #blog-view span p {
	margin-bottom: 20px;
}
#latest_work.blog_pg {
	margin-bottom: 0;
}

.promo-img{width:100%}
.promo-button{
  font-size: 30px;
  /*margin-top: -30px;*/
  font-weight: bolder;
}

.promo-button span{font-size: 35px;}
/************************About****************************/
#our_team {
	float: left;
	margin-top: 80px;
	width: 100%;
}
.team_dp {
	margin-bottom: 20px;
}
#our_team .heading {
	float: left;
	margin-bottom: 25px;
	width: 100%;
}
.work_brief.team {
	margin-bottom: 60px;
}
.work_brief.team a {
	text-decoration: none;
}
.stay_up {
	font-weight: 700;
	color: #000000;
}
.stay_up a {
	border-bottom: 1px solid #ec008c;
	color: #ec008c;
}
#our-team > span > [class^=col-]:nth-child(3n+1) { clear: both; }
/*****************************SVG**************************/
.self_drawing.self_drawing_order_3 {
    height: 60px;
    margin-left: -45px !important;
    overflow: visible;
    width: 60px;
}
.service-section { width: 100%; float: left; }
.alert.alert-success {
  color: rgb(255, 255, 255);
  background-color: rgb(236, 0, 140);
  border-color: rgb(193, 0, 115);
}

/*content edit*/
.content-editable {
	outline: 0px solid transparent !important;
	display: inline;
	color: #ec008c;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-bottom: 1px solid #ec008c;
	background-color: transparent;
}

.copyright ul {
	margin: 0 35px 0 0;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.copyright ul li { display: inline-block; }
.copyright ul li + li { padding-left: 14px; }
.copyright i.fa.footer-icon {
	font-size: 32px;
	color: #fff;
	text-decoration: none;
	vertical-align: middle;
	margin-left: 20px;
 	transition: all 0.5s;
}
.copyright a:hover > i.fa.footer-icon {
	color: #ec008c;
}

#kickstart-offer { margin-top: 30px; }
.accent-txt { color: #ec008c; }
.accent-btn {
  background: #ec008c;
  border: medium none;
  border-radius: 0;
  font-size: 16px;
  line-height: normal;
  padding: 10px 25px;
  transition: all 0.5s;
  outline: none !important;
  box-shadow: none;
}
.accent-btn:hover, .accent-btn:focus, .accent-btn:active,
.accent-btn:active:focus, .accent-btn:active:hover {
	background: #000;
}
.video-wrapper { margin-bottom: 40px; }

/*!
 * Datetimepicker for Bootstrap
 *
 * Copyright 2012 Stefan Petre
 * Improvements by Andrew Rowls
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */.datetimepicker{padding:4px;margin-top:1px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;direction:ltr}.datetimepicker-inline{width:220px}.datetimepicker.datetimepicker-rtl{direction:rtl}.datetimepicker.datetimepicker-rtl table tr td span{float:right}.datetimepicker-dropdown,.datetimepicker-dropdown-left{top:0;left:0}[class*=" datetimepicker-dropdown"]:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-bottom:7px solid #ccc;border-bottom-color:rgba(0,0,0,0.2);position:absolute}[class*=" datetimepicker-dropdown"]:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-bottom:6px solid #fff;position:absolute}[class*=" datetimepicker-dropdown-top"]:before{content:'';display:inline-block;border-left:7px solid transparent;border-right:7px solid transparent;border-top:7px solid #ccc;border-top-color:rgba(0,0,0,0.2);border-bottom:0}[class*=" datetimepicker-dropdown-top"]:after{content:'';display:inline-block;border-left:6px solid transparent;border-right:6px solid transparent;border-top:6px solid #fff;border-bottom:0}.datetimepicker-dropdown-bottom-left:before{top:-7px;right:6px}.datetimepicker-dropdown-bottom-left:after{top:-6px;right:7px}.datetimepicker-dropdown-bottom-right:before{top:-7px;left:6px}.datetimepicker-dropdown-bottom-right:after{top:-6px;left:7px}.datetimepicker-dropdown-top-left:before{bottom:-7px;right:6px}.datetimepicker-dropdown-top-left:after{bottom:-6px;right:7px}.datetimepicker-dropdown-top-right:before{bottom:-7px;left:6px}.datetimepicker-dropdown-top-right:after{bottom:-6px;left:7px}.datetimepicker>div{display:none}.datetimepicker.minutes div.datetimepicker-minutes{display:block}.datetimepicker.hours div.datetimepicker-hours{display:block}.datetimepicker.days div.datetimepicker-days{display:block}.datetimepicker.months div.datetimepicker-months{display:block}.datetimepicker.years div.datetimepicker-years{display:block}.datetimepicker table{margin:0}.datetimepicker td,.datetimepicker th{text-align:center;width:20px;height:20px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:0}.table-striped .datetimepicker table tr td,.table-striped .datetimepicker table tr th{background-color:transparent}.datetimepicker table tr td.minute:hover{background:#eee;cursor:pointer}.datetimepicker table tr td.hour:hover{background:#eee;cursor:pointer}.datetimepicker table tr td.day:hover{background:#eee;cursor:pointer}.datetimepicker table tr td.old,.datetimepicker table tr td.new{color:#999}.datetimepicker table tr td.disabled,.datetimepicker table tr td.disabled:hover{background:0;color:#999;cursor:default}.datetimepicker table tr td.today,.datetimepicker table tr td.today:hover,.datetimepicker table tr td.today.disabled,.datetimepicker table tr td.today.disabled:hover{background-color:#fde19a;background-image:-moz-linear-gradient(top,#fdd49a,#fdf59a);background-image:-ms-linear-gradient(top,#fdd49a,#fdf59a);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fdd49a),to(#fdf59a));background-image:-webkit-linear-gradient(top,#fdd49a,#fdf59a);background-image:-o-linear-gradient(top,#fdd49a,#fdf59a);background-image:linear-gradient(to bottom,#fdd49a,#fdf59a);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdd49a',endColorstr='#fdf59a',GradientType=0);border-color:#fdf59a #fdf59a #fbed50;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)}.datetimepicker table tr td.today:hover,.datetimepicker table tr td.today:hover:hover,.datetimepicker table tr td.today.disabled:hover,.datetimepicker table tr td.today.disabled:hover:hover,.datetimepicker table tr td.today:active,.datetimepicker table tr td.today:hover:active,.datetimepicker table tr td.today.disabled:active,.datetimepicker table tr td.today.disabled:hover:active,.datetimepicker table tr td.today.active,.datetimepicker table tr td.today:hover.active,.datetimepicker table tr td.today.disabled.active,.datetimepicker table tr td.today.disabled:hover.active,.datetimepicker table tr td.today.disabled,.datetimepicker table tr td.today:hover.disabled,.datetimepicker table tr td.today.disabled.disabled,.datetimepicker table tr td.today.disabled:hover.disabled,.datetimepicker table tr td.today[disabled],.datetimepicker table tr td.today:hover[disabled],.datetimepicker table tr td.today.disabled[disabled],.datetimepicker table tr td.today.disabled:hover[disabled]{background-color:#fdf59a}.datetimepicker table tr td.today:active,.datetimepicker table tr td.today:hover:active,.datetimepicker table tr td.today.disabled:active,.datetimepicker table tr td.today.disabled:hover:active,.datetimepicker table tr td.today.active,.datetimepicker table tr td.today:hover.active,.datetimepicker table tr td.today.disabled.active,.datetimepicker table tr td.today.disabled:hover.active{background-color:#fbf069}.datetimepicker table tr td.active,.datetimepicker table tr td.active:hover,.datetimepicker table tr td.active.disabled,.datetimepicker table tr td.active.disabled:hover{background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-ms-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc',endColorstr='#0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.datetimepicker table tr td.active:hover,.datetimepicker table tr td.active:hover:hover,.datetimepicker table tr td.active.disabled:hover,.datetimepicker table tr td.active.disabled:hover:hover,.datetimepicker table tr td.active:active,.datetimepicker table tr td.active:hover:active,.datetimepicker table tr td.active.disabled:active,.datetimepicker table tr td.active.disabled:hover:active,.datetimepicker table tr td.active.active,.datetimepicker table tr td.active:hover.active,.datetimepicker table tr td.active.disabled.active,.datetimepicker table tr td.active.disabled:hover.active,.datetimepicker table tr td.active.disabled,.datetimepicker table tr td.active:hover.disabled,.datetimepicker table tr td.active.disabled.disabled,.datetimepicker table tr td.active.disabled:hover.disabled,.datetimepicker table tr td.active[disabled],.datetimepicker table tr td.active:hover[disabled],.datetimepicker table tr td.active.disabled[disabled],.datetimepicker table tr td.active.disabled:hover[disabled]{background-color:#04c}.datetimepicker table tr td.active:active,.datetimepicker table tr td.active:hover:active,.datetimepicker table tr td.active.disabled:active,.datetimepicker table tr td.active.disabled:hover:active,.datetimepicker table tr td.active.active,.datetimepicker table tr td.active:hover.active,.datetimepicker table tr td.active.disabled.active,.datetimepicker table tr td.active.disabled:hover.active{background-color:#039}.datetimepicker table tr td span{display:block;width:23%;height:54px;line-height:54px;float:left;margin:1%;cursor:pointer;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}.datetimepicker .datetimepicker-hours span{height:26px;line-height:26px}.datetimepicker .datetimepicker-hours table tr td span.hour_am,.datetimepicker .datetimepicker-hours table tr td span.hour_pm{width:14.6%}.datetimepicker .datetimepicker-hours fieldset legend,.datetimepicker .datetimepicker-minutes fieldset legend{margin-bottom:inherit;line-height:30px}.datetimepicker .datetimepicker-minutes span{height:26px;line-height:26px}.datetimepicker table tr td span:hover{background:#eee}.datetimepicker table tr td span.disabled,.datetimepicker table tr td span.disabled:hover{background:0;color:#999;cursor:default}.datetimepicker table tr td span.active,.datetimepicker table tr td span.active:hover,.datetimepicker table tr td span.active.disabled,.datetimepicker table tr td span.active.disabled:hover{background-color:#006dcc;background-image:-moz-linear-gradient(top,#08c,#04c);background-image:-ms-linear-gradient(top,#08c,#04c);background-image:-webkit-gradient(linear,0 0,0 100%,from(#08c),to(#04c));background-image:-webkit-linear-gradient(top,#08c,#04c);background-image:-o-linear-gradient(top,#08c,#04c);background-image:linear-gradient(to bottom,#08c,#04c);background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0088cc',endColorstr='#0044cc',GradientType=0);border-color:#04c #04c #002a80;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);color:#fff;text-shadow:0 -1px 0 rgba(0,0,0,0.25)}.datetimepicker table tr td span.active:hover,.datetimepicker table tr td span.active:hover:hover,.datetimepicker table tr td span.active.disabled:hover,.datetimepicker table tr td span.active.disabled:hover:hover,.datetimepicker table tr td span.active:active,.datetimepicker table tr td span.active:hover:active,.datetimepicker table tr td span.active.disabled:active,.datetimepicker table tr td span.active.disabled:hover:active,.datetimepicker table tr td span.active.active,.datetimepicker table tr td span.active:hover.active,.datetimepicker table tr td span.active.disabled.active,.datetimepicker table tr td span.active.disabled:hover.active,.datetimepicker table tr td span.active.disabled,.datetimepicker table tr td span.active:hover.disabled,.datetimepicker table tr td span.active.disabled.disabled,.datetimepicker table tr td span.active.disabled:hover.disabled,.datetimepicker table tr td span.active[disabled],.datetimepicker table tr td span.active:hover[disabled],.datetimepicker table tr td span.active.disabled[disabled],.datetimepicker table tr td span.active.disabled:hover[disabled]{background-color:#04c}.datetimepicker table tr td span.active:active,.datetimepicker table tr td span.active:hover:active,.datetimepicker table tr td span.active.disabled:active,.datetimepicker table tr td span.active.disabled:hover:active,.datetimepicker table tr td span.active.active,.datetimepicker table tr td span.active:hover.active,.datetimepicker table tr td span.active.disabled.active,.datetimepicker table tr td span.active.disabled:hover.active{background-color:#039}.datetimepicker table tr td span.old{color:#999}.datetimepicker th.switch{width:145px}.datetimepicker th span.glyphicon{pointer-events:none}.datetimepicker thead tr:first-child th,.datetimepicker tfoot th{cursor:pointer}.datetimepicker thead tr:first-child th:hover,.datetimepicker tfoot th:hover{background:#eee}.input-append.date .add-on i,.input-prepend.date .add-on i,.input-group.date .input-group-addon span{cursor:pointer;width:14px;height:14px}
